Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4238

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4238
Last Modified 07 Mar 2011 09:27:53
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4238

Summary

Cross-site scripting (XSS) vulnerability in view_filters_page.php in Mantis 1.0.0rc3 and earlier allows remote attackers to inject arbitrary web script or HTML via the target_field parameter.

Vulnerable Systems

Application

  • Mantis 0.10

  • Mantis 0.10.1

  • Mantis 0.10.2

  • Mantis 0.11

  • Mantis 0.11.1

  • Mantis 0.12

  • Mantis 0.13

  • Mantis 0.13.1

  • Mantis 0.14

  • Mantis 0.14.1

  • Mantis 0.14.2

  • Mantis 0.14.3

  • Mantis 0.14.4

  • Mantis 0.14.5

  • Mantis 0.14.6

  • Mantis 0.14.7

  • Mantis 0.14.8

  • Mantis 0.15

  • Mantis 0.15.1

  • Mantis 0.15.10

  • Mantis 0.15.11

  • Mantis 0.15.12

  • Mantis 0.15.2

  • Mantis 0.15.3

  • Mantis 0.15.4

  • Mantis 0.15.5

  • Mantis 0.15.6

  • Mantis 0.15.7

  • Mantis 0.15.8

  • Mantis 0.15.9

  • Mantis 0.16

  • Mantis 0.16.0

  • Mantis 0.16.1

  • Mantis 0.17

  • Mantis 0.17.0

  • Mantis 0.17.1

  • Mantis 0.17.2

  • Mantis 0.17.3

  • Mantis 0.17.4

  • Mantis 0.17.4a

  • Mantis 0.17.5

  • Mantis 0.18

  • Mantis 0.18.0 Rc1

  • Mantis 0.18.0a2

  • Mantis 0.18.0a3

  • Mantis 0.18.0a4

  • Mantis 0.18.2

  • Mantis 0.18.3

  • Mantis 0.18a1

  • Mantis 0.19.0

  • Mantis 0.19.0 Rc1

  • Mantis 0.19.0a

  • Mantis 0.19.0a1

  • Mantis 0.19.0a2

  • Mantis 0.19.1

  • Mantis 0.19.2

  • Mantis 0.19.3

  • Mantis 0.9

  • Mantis 0.9.1

  • Mantis 1.0.0 Rc1

  • Mantis 1.0.0 Rc2

  • Mantis 1.0.0 Rc3

  • Mantis 1.0.0a1

  • Mantis 1.0.0a2

  • Mantis 1.0.0a3


References

VUPEN - ADV-2005-2874

BID - 15842

DEBIAN - DSA-944

SECUNIA - 18481

SECUNIA - 18018

MISC - http://pridels0.blogspot.com/2005/12/mantis-bugtracking-system-xss-vuln.html


Last Updated: 27 May 2016 10:41:14